package UhuRisk;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
import java.util.Observable;
import java.util.Observer;
/**
 *
 * @author juan antonio
 */
public class Controlador {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        // TODO code application logic here
        Juego j=new Juego();
        fPartida fp=new fPartida(j);
        fp.setVisible(true);
    }

}
